@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 90%;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	/*background-color: #003791;*/
	/*background-image: url(../images/background.jpg);*/
	background-repeat: repeat-x;
}
html, body {
height: 100%;
margin-bottom:1px;
}
#container {
	width: 955px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px;
}
#mainContent #content {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
}
#navigation {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding: 0px;
	margin-bottom: 30px;
	text-align: center;
	clear: both;
}
#banner #bannerImage2 #photo{
	background-image: url(../images/GlobeSmall.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 260px;
}


h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}
h1  {
	font-size: 1.5em;
	color: #003791;
	padding: 0px;
	margin-bottom: 20px;
}
h2 {
	color: #000;
	font-size: 1.3em;
}
h3 {color: #000;
	font-size: 1.1em;
}
h4 {color: #09F;
	font-size: 1.1em;
}
h5 {
	color: #FFF;
	font-size: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


#col2 {
	float: right;
	width: 420px;
	text-align: center;
}
#col1 {
	float: left;
	width: 400px;
}
#bannerImage2 {
	float: right;
	width: 260px;
	height: 266px;
}
	
#bannerImage1 {
	float: left;
	width: 560px;
}
#features {
	clear: both;
}
#columns {
	background-color: #FFF;
	height: 450px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.column1of3, .column2of3, .column3of3  {
	float:left;
	width:278px;
	
}
.colHeading {
	color: #FFF;
	text-align: center;
	background-image: url(../images/columnBackground.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.columnList {
	color: #000;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin: 0px;
	height: 350px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
}


.dealership {
	margin-top: 20px;
	text-align: center;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.photo1 {
	float: left;
	width: 320px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.column1of3, .column2of3 {
	margin-right:10px;
}
#columns ul li{
	color: #000;
}
#columns  img{
	padding: 5px;
	background-color: #FFF;
	border: thin solid #999;
}
#columns a{
	color: #086cc1;
}
#footer {
	text-align: center;
	margin-top: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	clear: both;
}
#banner img p {
	margin: 0px;
	padding: 0px;
}

#columns a:link, #footer a:visited {
	text-decoration: none;
}


#columns a:hover, #footer a:active {
	text-decoration: underline;
}
#content #sidebar {
	float: left;
	width: 150px;
}
#content #productInfo {
	float: left;
	width: 750px;
}
#content div table th{
	text-align: left;
}
#content div table td {
	vertical-align: top;
}
#content {
}
.alignRight {
	text-align: right;
}
#wrapper #features .pdf a {
	color: #FFF;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#architecture img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #003791;
	text-decoration:none;
	
}
a:visited {
color: #003791;
text-decoration:none;	
}

a:hover {
color: #086cc1;
text-decoration:underline;	
}

a:active {
	color: #64B4F8;
	text-decoration: underline;	
}
table {
	text-align: left;
	vertical-align: top;
}

.center {
	text-align: center;
}
#content #wrapper table {
	margin-left: 20px;
}
#wrapper .contacts table tr th {
	text-align: left;
}
#columns2.column1of3, #columns2.column2of3, #columns2.column3of3 {
	float:left;
	width:260px;
	padding:10px;
	height: 180px;
	color: #FFF;
	text-align: center;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
.carousel_container {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	height: 220px;
}
.my_carousel {
	background-color: #FFF;
	width: 860px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	position: relative;
	height: 250px;
}
.caption_container {
	width: 435px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 190px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	
}
.carousel_data {
	display: none;
}
#carousel {
	height: 170px;
	width: 640px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#carousel img {
	height: 150px;
	width: 200px;
	cursor: pointer;
}
.prevItem {
	position: absolute;
	z-index: 1002;
	top: 55px;
	right: 0px;
	cursor: pointer;
}

#captions {
	text-align: center;
}
.nextItem {
	position: absolute;
	z-index: 1001;
	left: 0px;
	top: 55px;
	cursor: pointer;
}
#captions h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #09F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#captions p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.redText {
	color: #F00;
	font-weight: bold;
}
#content #wrapper div table tr td {
	text-align: left;
}
#content  #wrapper #projects{
	margin: 0px;
	padding: 0px;
}
.tdBorder     {
	border: thin solid #666;
}
#wrapper .contact tr td  {
	text-align: left;
}
#wrapper  #form1 .contacts #contact tr td {
	text-align: left;
}
#wrapper #form1 .contacts #phone tr td {
	text-align: left;
}
#navigation a {
	padding-right: 3px;
	padding-left: 3px;
}
.alignleft {
	text-align: left;
}
#content #wrapper .contacts td {
	text-align: left;
}
.pdf {
	padding: 5px;
	border: thin solid #2A498A;
	background-color: #0099FF;
	color: #FFF;
	border-radius: 5px;
	/* [disabled]background-image: url(../images/adobePdfIconSmall.png); */
	background-repeat: no-repeat;
	/* [disabled]background-position: -50px; */
}
a.pdf {
	color: #FFF;
}
.alignTop {
	vertical-align:top !important;
}
.orangeHeading {
	color: #f77913;
	font-size:1.5em;
}
.blueHeading {
	color: #0F4AEE;
	font-size:1.5em;
}
.airtek-dealer {
	background-color: #d2cfcd;
	padding:10px 20px;
}
.airtek-dealer1 {
	background-color: #e6e2e0;
	padding:10px 20px;
}

/*Slideshow*/

* {
	/* [disabled]box-sizing: border-box; */
}
body {font-family: Verdana,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.contacts {margin-bottom:40px;}


/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
div #columns-bms .column1of2 {
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/*End of slideshow styles */
.international a {
	color: #00B6F3;
}

fieldset {
	border:hidden;
}

.border a img {
	border:solid 1px #000000 !important;
}

#columns-bms {
	background-color: #FFF;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

div #columns-bms .column1of2{
	float:left;
	width:300px;
	padding:10px;
	
	text-align: left;
	margin-bottom: 10px;
	
}
div #columns-bms .column2of2 {
	float:left;
	width:500px;
	padding:10px;
	
	text-align: left;
	margin-bottom: 10px;
	
}

#columns-bms2 {
	
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	
}

div #columns-bms2 .column1of2{
	float:left;
	width:500px;
	padding:10px;
	
	text-align: left;
	margin-bottom: 10px;
	
}
div #columns-bms2 .column2of2 {
	float:left;
	width:300px;
	padding:10px;
	text-align: left;
	margin-bottom: 10px;
	
}
 .clearboth {
	clear:both;
}

.at-border {
	/*border:solid 1px #000000;*/
	padding:20px;
	background-color:#f2f2f2;
}
.button a {
	background-color: #003791;
	padding:10px 5px;
	color:#fff;
	border-radius:8px;
	border:solid 1px #09f;

}
.button a {
	color:#fff;
}

.button a:hover {
	background-color: #09F;
	padding:10px 5px;
}
.text a {color: #ffffff;
font-size:1.5em;}
.white-background {
	padding:5px;
	background-color:#FFFFFF;
}

.fontsize12pt {
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
	color: #F00;
	padding: 5px;
	border: thin solid #F00;
	margin-bottom: 20px;
}

#addcb {
	width: 500px;
	text-align: center;
}
.redBox {
	margin-top:20px;
	margin-bottom:20px;
	color: #FFF;
	background-color: #F0A915;
	height: 70px;
}
.displayline {
	display: inline;
}

